/* CSS Document */

A.menu:link {color:#ffffff; text-decoration:none; font-weight: }
A.menu:visited {color:#ffffff; text-decoration:none; font-weight: }
A.menu:active {text-decoration:none; font-weight: }
A.menu:hover {color:#ffffff; text-decoration:underline; font-weight: }

A.link1:link {color:#333333; text-decoration:none; font-weight: }
A.link1:visited {color:#333333; text-decoration:none; font-weight: }
A.link1:active {text-decoration:none; font-weight: }
A.link1:hover {color:#333333; text-decoration:underline; font-weight: }


.txt12-16 {
	font-size: 12px;
	line-height: 16px;
	color: #333333;
}

.txt11-13 {
	font-size: 11px;
	line-height: 13px;
	color: #333333;
}
.bottom-menu {
	font-size: 11px;
	color: #FFFFFF;
	background-color: #0033A6;
	line-height: 20px;
}

.link {
	font-size: 11px;
	color: #333333;
}

h1 {
	font-size: 11px;
	line-height: 14px;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	color: #333333;
}
.txt12-18 {
	font-size: 12px;
	line-height: 18px;
	color: #333333;
}
.style1 {
	height: 46px;
}
.style2 {
	height: 50px;
}
.txt12-14 {
	font-size: 12px;
	line-height: 14px;
	color: #333333;
}
.h1 {
	font-size: 11px;
	color: #FFFFFF;
}
.txt14-16 {
	font-size: 14px;
	line-height: 16px;
}

A.link2:link {color:#cccccc; text-decoration:none; font-weight: }
A.link2:visited {color:#cccccc; text-decoration:none; font-weight: }
A.link2:active {color:#cccccc; text-decoration:none; font-weight: }
A.link2:hover {color:#cccccc; text-decoration:none; font-weight: }

A.link3:link {color:#eeeeee; text-decoration:none; font-weight: }
A.link3:visited {color:#eeeeee; text-decoration:none; font-weight: }
A.link3:active {color:#eeeeee; text-decoration:none; font-weight: }
A.link3:hover {color:#eeeeee; text-decoration:none; font-weight: }